Next Previous Contents

## 3.106 mouse_hide

> Function

>   Hide the mouse pointer.

> Header

>   `mouse.h`

> Declaration

>   `void __fastcall__ mouse_hide (void);`

> Description

>   The function hides the mouse pointer. It manages a counter that is shared between `mouse_show` and `mouse_hide` so that every call call to `mouse_hide` must be followed by a call to `mouse_show` to make the mouse cursor visible.

> Limits

>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   mouse_show

> Example

>   None.

Next Previous Contents